Subject: Re: Club for monitoring
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>, Kim Walker <[email-masked]>
Date: Thu, 10 Oct 2019 01:50:28 -0700 (MST)

Hi Charlotte, 

Apologies for not sending the data because I thought you wanted the data for the complete day for the club and by the time I finish (10.00 PM IST) it was evening as per the clubs timezone. So, I though it would be best to fetch the data for the next day when we have the complete data. 

However, if you want the data every day end, I would be able to send it without issues. Attached is the data for 9th Oct 2019. 

There were total 6 disconnections in total for the club on 9 Oct 2019. 

I would need more help to match the playback data with the scheduler as it does not match. I have infact selected the Europe/Stockholm timezone but still the same. Attached is the screenshot and data. 

Please advise. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Kim Walker" <[email-masked]> 
Sent: Thursday, 10 October, 2019 03:29:49 
Subject: RE: Club for monitoring 

Where is the data please, Pritish? 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, 9 October 2019 8:13 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: deeksha <[email-masked]>; Kim Walker <[email-masked]> 
Subject: Re: Club for monitoring 

Hi Charlotte, 

This is understood and will be followed accordingly. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 9 October, 2019 03:39:49 
Subject: Club for monitoring 

Hi Pritish, 

Can you monitor this club daily please [ mailto:[email-masked] | [email-masked] ] , the name is STC Training Club Kallered (LMTEST VIRTUAL) 

We need to monitor Virtual class playbacks, are all classes starting and ending on time? (refer to: I want to know more detail around events and error messages, under Kibana training). Also take a look at their Schedule to see what they’re scheduling matches the playback. Also, are they seeing any error messages? 

Please note any AV disconnections too, what class is affected and what time the disconnection happened (I want to know at what point did the AV disconnection happen, under Kibana training). The AV disconnection event is measured in NZ time, so this needs to be converted to the customers time zone. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]